{"name": "race",
  "VSName": "Race (Ethnicity)",
  "VCategory": "System",
  "values": [
    {"key": "JAWA", "value": "Jawa"},
    {"key": "SUNDA", "value": "Sunda"},
    {"key": "BATAK", "value": "Batak"},
    {"key": "SULOR", "value": "Suku asal Sulawesi lainnya"},
    {"key": "MDRA", "value": "Madura"},
    {"key": "BTWI", "value": "Betawi"},
    {"key": "MNG", "value": "Minangkabau"},
    {"key": "BUGIS", "value": "Bugis"},
    {"key": "MLYU", "value": "Melayu"},
    {"key": "SUMSL", "value": "Suku asal Sumatera Selatan"},
    {"key": "BTNOR", "value": "Suku asal Banten"},
    {"key": "NTTOR", "value": "Suku asal Nusa Tenggara Timur"},
    {"key": "BNJAR", "value": "Banjar"},
    {"key": "ACEH", "value": "Aceh"},
    {"key": "BALI", "value": "Bali"},
    {"key": "SASAK", "value": "Sasak"},
    {"key": "DAYAK", "value": "Dayak"},
    {"key": "TNGHA", "value": "Tionghoa"},
    {"key": "PPAOR", "value": "Suku asal Papua"},
    {"key": "MKSSR", "value": "Makassar"},
    {"key": "SUMOR", "value": "Suku asal Sumatera lainnya"},
    {"key": "MLKOR", "value": "Suku asal Maluku"},
    {"key": "KLMOR", "value": "Suku asal Kalimantan lainnya"},
    {"key": "CRBON", "value": "Cirebon"},
    {"key": "JBIOR", "value": "Suku asal Jambi"},
    {"key": "LPGOR", "value": "Suku Lampung"},
    {"key": "NTBOR", "value": "Suku asal Nusa Tenggara Barat lainnya"},
    {"key": "GRTLO", "value": "Gorontalo"},
    {"key": "MNHSA", "value": "Minahasa"},
    {"key": "NIAS", "value": "Nias"},
    {"key": "FORGN", "value": "Asing/luar negeri"}
  ]
}
